@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('https://fonts.googleapis.com/css2?family=Maven+Pro&display=swap');
*{}
html{}
body{}
ul{
	margin:0;
	padding: 0;
}

/*p{
    padding: 10px 0px !important;
    line-height: inherit !important;
}*/

.item_serve .owl-prev{
font-size: 108px !important;
    position: absolute;
    left: 0;
    top: 0;
}
.item_serve .owl-next{
    font-size: 108px !important;
    position: absolute;
    right: 0;
    top: 0;
}

.main_banner_images{
	width: 100%;
	height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),url(https://writingservice.ae/assets/images/main_banner_images.jpg);
    background-size: cover;
}

.ib_extended_essay{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),
url(https://writingservice.ae/assets/images/homework_help.jpg);
    background-size: cover;
}

.revision_ploicy{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),
url(https://writingservice.ae/assets/images/Revision.jpg);
    background-size: cover;
    background-position: center;
}

.refund_policy{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),
url(https://writingservice.ae/assets/images/Refund.jpg);
    background-size: cover;
    background-position: center;
}

.term_condition{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),
url(https://writingservice.ae/assets/images/term_condition.png);
    background-size: cover;
    background-position: center;
}





.dissertation_help{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),url(https://writingservice.ae/assets/images/Dissertation.jpg);
    background-size: cover;
}
.thesis_help{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),url(https://writingservice.ae/assets/images/Thesis.jpg);
    background-size: cover;
}
.about_thes{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),url(https://writingservice.ae/assets/images/about.jpg);
    background-size: cover;
    background-position: center;
}

.homework_help{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),url(https://writingservice.ae/assets/images/homework_help.jpg);
    background-size: cover;
    background-position: center;
}

.oman_assignment{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),url(../../assets/images/oman-banner.jpg);
    background-size: cover;
    background-position: center;
}

.homework_assignment{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),url(../../assets/images/homework-banner.jpg);
    background-size: cover;
    background-position: center;
}


.contact_writ{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),url(https://writingservice.ae/assets/images/contact.jpg);
    background-size: cover;
    background-position: center;
}
.assigment_help{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),url(https://writingservice.ae/assets/images/assignment.jpg);
    background-size: cover;
}
.cipd_assignment_banner{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),url(https://writingservice.ae/assets/images/cipd-banner.jpg);
    background-size: cover;
}

.arab_open_university{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),url(https://writingservice.ae/assets/images/Arab-assignment.jpg);
    background-size: cover;
}

.research_paper{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),url(https://writingservice.ae/assets/images/Research-paper.jpeg);
    background-size: cover;
}
.student_review {
    width: 100%;
    height: auto;
    background: linear-gradient(0deg,#15777000,#0c67619e),url(https://writingservice.ae/assets/images/Reviews.jpg);
    background-size: cover;
    background-position: 100% 17%;
    background-repeat: no-repeat;
}

.pricing_writing{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),url(https://writingservice.ae/assets/images/pricing.jpg);
    background-size: cover;
    background-position: center;
}

.course_help{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),url(https://writingservice.ae/assets/images/courcework.jpg);
    background-size: cover;
}

.editing_profreading{
    width: 100%;
    height: auto;
background: linear-gradient(0deg,#15777000,#0c67619e),url(https://writingservice.ae/assets/images/edit.jpg);
    background-size: cover;
}






.header_section{
	width: 100%;
	height: auto;
	padding: 0px 0px;
	border-bottom: 1px solid #ffffff38;
}

.header_menu {
    width: 100%;
    padding: 13px 0px;
    text-align: right;
}
.header_menu ul{
	list-style: none;
}
.header_menu ul li{
	display: inline-block;
	position: relative;
}
.header_menu ul li a {
    display: block;
    color: #fff;
    padding: 5px 11px;
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Lato', sans-serif;
}

.header_menu ul li:hover ul.dropdown {
	display: block;
}

.header_menu ul li ul.dropdown {
    position: absolute;
    width: 100%;
    min-width: 217px;
    left: 0;
    text-align: left;
    background-color: #fff;
    padding: 10px 4px;
    border-radius: 4px;
    display: none;
    z-index: 1;
}
.header_menu ul li ul.dropdown li{
	display: block;
}
.header_menu ul li ul.dropdown li a{
	display: block;
	color: #333;
	font-size: 12px;
	transition: 0.3s linear;
}

.header_menu ul li ul.dropdown li a:hover{
	background: #f45c4b;
	color: #fff;
}


.right_header_item{
	width: 100%;
    padding: 7px 0px;
}
.right_header_item ul{}
.right_header_item ul li{
	display: inline-block;
	width: 100%;
    max-width: 96px;
}
.right_header_item ul li a {
    display: block;
    color: #fff;
    padding: 7px 0px;
    /*background-color: #f45c4b;*/
    border-radius: 3px;
    text-decoration: none;
    font-family: 'Lato', sans-serif;
}

.right_header_item ul li a img{
	width: 100%;
}

.slider_details{
	width: 100%;
	padding: 50px 0px;
}
.slider_details h1{
	font-family: 'Lato', sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #fff;
	margin:0;
	padding: 0;
	padding-bottom: 10px;
	letter-spacing: 3px;
}
.slider_details h3{
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	color: #fff;
	margin:0;
	padding: 0;
    line-height: inherit;
}
.item_orders {
    width: 100%;
    padding: 60px 0px;
    padding-top: 29px;
}
.item_orders ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.item_orders ul li{
	display: block;
}
.item_orders ul li a {
    font-family: 'Lato', sans-serif;
    text-decoration: none;
    color: #fff;
    padding: 9px 0px;
    display: block;
    font-size: 16px;
}
.item_orders ul li a i {
    font-size: 17px;
    border: 1px solid #f45c4b;
    padding: 11px 12px;
    border-radius: 33px;
    background: #f45c4b;
    margin-right: 8px;
}
.order_button{
    width: 100%;
    position: relative;
    border: 3px solid #f45c4b;
    border-radius: 37px;
    background: #fff;
    max-width: 573px;
    transition: .2s linear;
}

.order_button:hover{
    background: #fff;
    color: #000;
}

.order_button button {
    padding: 14px 58px;
    outline: none;
    border: none;
    border-radius: 28px;
    font-size: 13px;
    text-transform: uppercase;
    background-color: transparent;
    color: #fff;
    font-family: 'Lato', sans-serif;
    border-right: 1px solid #fff;
    background: #f45c4b;
}
.order_button button i{
	padding-left: 6px;
}

.form_orders {
    width: 100%;
    text-align: center;
}
.form_orders h3 {
    font-size: 39px;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    padding-bottom: 10px;
}
.form_orders p {
    font-size: 15px;
    color: #fff;
    margin: 0;
    padding: 0;
    padding-bottom: 20px;
    font-family: 'Lato', sans-serif;
    background: #f45c4b;
    margin: 0;
    padding: 3px;
    margin-bottom: 17px;
    width: 100%;
    margin-bottom: 25px;
    border-radius: 7px;
}

.demo_sd label {
    color: #fff;
    font-size: 13px;
    vertical-align: sub;
    margin: 0;
     font-family: 'Lato', sans-serif;
}

.demo_sd {
    width: 100%;
    padding: 23px 17px;
    background: rgba(8, 8, 8, 0.2);
    border-radius: 19px;
    /* background: linear-gradient(0deg,#157770fc,#0c6761de),url(https://writingservice.ae/writing_demo/assets/images/assig.jpg); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.demo_sd .form-control {
    outline: none;
    border: 1px solid #f45c4b;
    border-radius: 14px;
    box-shadow: none;
    text-shadow: none;
    font-family: 'Lato', sans-serif;
}
.item_sliderxxx {
    padding-top: 50px;
}

.demo_sd:before{
	/*content: '';
    display: block;
    position: absolute;
    height: 566px;
    width: 100%;
    left: -110px;
    top: -66px;
    -webkit-transform: rotate(14deg);
    transform: rotate(14deg);
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom;
    border-left: 1px solid #66a0ae;
    background: rgb(9,9,121);
    background: -moz-linear-gradient(90deg, rgba(9,9,121,1) 0%, rgba(27,37,76,0.5) 0%, rgba(0,212,255,0) 3%);
    background: -webkit-linear-gradient(90deg, rgba(9,9,121,1) 0%, rgba(27,37,76,0.5) 0%, rgba(0,212,255,0) 3%);
    background: linear-gradient(90deg, rgba(9,9,121,1) 0%, rgba(27,37,76,0.5) 0%, rgba(0,212,255,0) 3%);*/
}
.total_amount {
    width: 100%;
    border: 1px solid #f45c4b;
    border-radius: 14px;
    padding: 6px 13px;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    background: #f45c4b;
}
.total_amount span{}

.processd {
    width: 100%;
    padding: 10px 0px;
    text-align: center;
    border-radius: 14px;
    outline: none;
    border: 1px solid #f45c4b;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    background: transparent;
    color: #fff;
    transition: .2s linear;
}

.processd:hover{
     background: #f45c4b;
     border: 1px solid #fff;
}

.order_button span {
    font-size: 17px;
    /* background: #333; */
    color: #000;
    padding: 3px 11px;
    position: absolute;
    top: 10px;
    cursor: pointer;
}
.order_button span i {
    color: #f9a134;
    padding-right: 5px;
}

h1,h2,h3,h4,h5,h6,p{
	font-family: 'Lato', sans-serif;
	margin: 0;
	padding: 0;
        line-height: initial;
       
}

h1,h2,h3,h4,h5,h6{
     text-transform: capitalize;
}
a{
    font-family: 'Lato', sans-serif;
}

.game_changing_section{
	width: 100%;
/*padding: 30px 0px;*/
/*background: url(https://writingservice.ae/writing_demo/assets/images/change_game.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;*/
}
.game_changing_sec{
    width: 100%;
    height: auto;
    padding: 30px 0px;
   /* min-height: 500px;
    background: url(https://writingservice.ae/writing_demo/assets/images/change_game2.jpg);
    background-repeat: no-repeat;
    background-position: center center;*/
}
.title_section{
	padding: 30px 0px;
	text-align: center;

}
.title_section h1{
	font-weight: bold;
	font-size: 40px;
}
.title_section h3{
	font-size: 20px;
}
.title_section hr {
    margin: 10px auto;
    width: 100%;
    max-width: 100px;
    height: 5px;
    background: #f45c4b;
}

.game_changing_section p {
    font-size: 15px;
    line-height: inherit;
    text-align: justify;
    margin: 13px 0px;
}

.game_changing_section button{

}

.chat_button{}
.chat_button ul{
	list-style: none;
}
.chat_button ul li{
	display: inline-block;
    border: 1px solid #e0e0e0;
    border-radius: 9px;
}
.chat_button ul li a{}
.chat_button ul li a img{}

.famliarise_yourself{
	width: 100%;
	padding: 30px 0px;
	/*background: linear-gradient(0deg,#0a0a0aa8,#00000061),url(https://writingservice.ae/writing_demo/assets/images/section_third.jpg);
    background-size: cover;*/
    color: #fff;
    background: linear-gradient(0deg,#157770fc,#0c6761de),url(https://writingservice.ae/assets/images/section_third.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.famliarise_yourself .title_section{}
.famliarise_yourself .title_section h1{}
.famliarise_yourself .title_section h3 {
    font-size: 15px;
    padding: 5px 0px;
}
.famliarise_yourself .title_section p {
    font-size: 11px;
}

.OurProcessInner-Line {
    position: relative;
}

.OurProcessSprites {
    text-align: center;
}

.OurProcess-icon-1 {
    background-position: 108px -12px !important;
}

.OurProcessImg {
    background: url(https://writingservice.ae/assets/images/sprites.png);
    width: 109px;
    height: 120px;
    display: inline-block;
    position: relative;
}

.OurProcessImg .head {
    color: #fff;
    position: absolute;
    left: 40px;
    top: 32px;
    font-size: 36px;
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 1.1;
}

.OurProcessInner-Line:before {
    content: '';
    width: 81%;
    height: 5px;
    background: #fff;
    display: block;
    position: absolute;
    top: 65px;
    left: 91px;
}

.OurProcessSprites:hover .OurProcess-icon-1 {
    background-position: -77px -145px !important;
}

.syncing_writer_section{
	max-width: 100%;
	margin: 0 auto;
	width: 100%;
	padding: 60px 0;
	background: center 356px no-repeat #fdfdfd;

}
.syncing_item{
	width: 100%;
	height: auto;
	padding: 38px 35px;
	background-color: #f45c4b;
	color: #fff;
	position: relative;
	text-align: center;
}

.syncing_item h3 {
    padding: 19px 0px;
    text-transform: uppercase;
}
.syncing_item p {
       text-align: center;
    line-height: 30px;
}
.syncing_item:before{
	background: url(https://writingservice.ae/assets/images/page-curl.jpg) center center no-repeat;
    width: 79px;
    height: 80px;
    position: absolute;
    left: 0;
    top: 0;
    content: '';
    background-color: #eb553c;
}

.right_syncing_item{}
.right_syncing_item ul{
	list-style: none;
}
.right_syncing_item ul li{
	    /*background: url(https://writingservice.ae/writing_demo/assets/images/righ-shadow.jpg) repeat-y #d8faff;*/
    margin-bottom: 3px;
    padding: 14.5px 15px 20px 65px;
    position: relative;
    color: #fff;
    font-size: 16px;
    line-height: 27px;
    background: linear-gradient(0deg,#157770fc,#0c6761de),url();
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.right_syncing_item ul li i{
	display: inline-flex;
    position: absolute;
    left: 30px;
    top: 15px;
    font-size: 28px;
    color: #fff;
}

.no-padding{
	padding: 0;
}

.syncing_services{
	max-width: 100%;
    width: 100%;
    padding: 35px 0 30px;
    text-align: center;
}
.syncing_services h3{
	margin: 0 0 20px;
    font-size: 40px;
    color: #ff5c41;
    line-height: 26px;
    font-weight: 700;
    display: block;
}
.syncing_services h4{
	    color: #000;
    font-size: 30px;
    line-height: 26px;
    position: relative;
    font-weight: 400;
    display: block;
    padding-bottom: 17px;
}
.syncing_services hr{
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-width: 60px;
    height: 3px;
    background: #09c0da;
}
.item_serve{}
.item_serve .item .icon{
	width: 98px;
    height: 98px;
    /*box-shadow: 3px 3px 3px #ccc;*/
    margin: 0 auto 20px;
    background: transparent;
}
.item_serve .item{
	width: 100%;
	text-align: center;
}
.item_serve .item h3{}
.item_serve .item p{}

.bookbg_Section_right{
	width: 100%;
	height: auto;
	padding: 30px 0px;
	color: #fff;
	position: relative;
	overflow: hidden;
}

.bookbg_Section_right:before {
    width: 100%;
    max-width: 640px;
    background: #f45c4b;
    height: 100%;
    position: absolute;
    right: -365px;
    content: '';
    top: 0;
    bottom: 0;
    transform: skew(-37deg);
}

.bookbg_Section_right:after {
    background: url(https://writingservice.ae/assets/images/bookbg.png) left center no-repeat;
    background-size: contain;
    width: 24%;
    right: 42px;
    content: '';
    top: 0;
    bottom: 0;
    position: absolute;
}

.bookbg_Section{
    position: relative;
    padding: 85px 0 50px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    color: #fff;
    overflow: hidden;
}

.bookbg_Section:after, .bookbg_Section:before {
    height: 100%;
    position: absolute;
    top: 0;
    content: '';
}

.bookbg_x:before{
    height: 100%;
    position: absolute;
    top: 0;
    content: '';
    background: #f45c4b;
    width: 640px;
    right: -266px !important;
    left: unset !important;
    transform: skew(23deg);
}

.bookbg_Section:before {
    background: #f45c4b;
    width: 720px;
    left: -266px;
    transform: skew(23deg);
}

.bookbg_Section:after, .bookbg_Section:before {
    height: 100%;
    position: absolute;
    top: 0;
    content: '';
}

.bookbg_Section:after {
   /* background: url(https://writingservice.ae/writing_demo/assets/images/bookbg.png) left center no-repeat;
    background-size: contain;
    width: 24%;
    left: 42px;*/
}
.book_conten_section{}
.headingBlock_section{}
.headingBlock_section h3{
	    font-size: 2.1875em;
    font-weight: 300;
    color: #fff;
    letter-spacing: -1px;
    display: inline-block;
    line-height: initial;
}
.book_conten_section p{
	color: #fff;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.7;
    padding: 10px 0px;
}
.book_conten_section span {
    font-size: 23px;
    font-weight: 600;
    display: block;
    color: #ffff;
    padding: 20px 0px;
}
.book_conten_section ul{
	
}
.book_conten_section ul li{}

.Number-Subjects {
    min-height: 77px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.Number-Subjects {
   /* background: url(https://writingservice.ae/writing_demo/assets/images/pattern-2.jpg);*/
    min-height: auto;
        background: #fff;
    color: #333;
    padding: 50px 0px;
    text-align: center;
}

.Number-Subjects h4{
    font-size: 41px;
    font-weight: bold;
    padding-bottom: 12px;
        color: #f45c4b;
}
.Number-Subjects p{
    font-size: 20px;
    color: #18766e;
    font-weight: bold;
}

span.shadowLineNum.shadow-icon-3 {
    background-position: -40px -36px;
}

.Number-SubjectsTxt span {
    color: #333;
    font-weight: bold;
    font-size: 22px;
}

.shadowLineNum {
    background: url(https://writingservice.ae/assets/images/sprites-3.png);
    width: 91px;
    height: 120px;
    display: inline-block;
    float: left;
}

.shadow-icon-4 {
    background-position: -40px -37px !important;
}

.shadowLine-3 {
    background: url(https://writingservice.ae/assets/images/sprites-3.png);
    width: 91px;
    height: 120px;
    display: inline-block;
    float: right;
}

.Number-SubjectsTxt h3 {
    font-size: 18px;
    margin: 0;
    padding-top: 29px;
    line-height: 31px;
}

.satisfy_section{
	background-repeat: repeat;
    background-position: center right;
    position: relative;
    background-color: #27272f;
    color: #fff;
    padding: 50px 0px;
    background: linear-gradient(0deg,#157770fc,#0c6761de),url(https://writingservice.ae/assets/images/ttte.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: initial;
}

.black-blue-bg:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: auto;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background-color: transparent;
    left: 0;
    margin: 0 auto;

}
.fixedbtnwhatsapp {
    position: fixed;
    bottom: 1em;
    left: 2em;
}



.fixedbtnwhatsapp img{
    width: 100%;
    max-width: 80px;
}

.head-block h4 {
    position: relative;
    font-size: 26px;
    color: #fff;
    font-weight: 600;
    /*padding: 20px 0px;*/
    text-align: center;
    padding-bottom: 20px;
}

.black-inner-text {
    position: relative;
    padding: 0px 0px 0px;
}
.tick-list {
    position: relative;
    padding: 0px;
    list-style: none;
}

.tick-list .tick-icon {
    background-position: -128px -146px;
    width: 12px;
    height: 12px;
    position: absolute;
    left: 0px;
    margin-top: 10px;
    border: 0;
}

.tick-list li {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    line-height: 27px;
    padding-left: 30px;
    padding-bottom: 3px;
    padding-top: 3px;
    border-bottom: 1px solid #1b1b1b;
}

.sprite {
    background: url(https://writingservice.ae/assets/images/sprite.png) no-repeat;
    display: block;
}

.black-blue-bg .btn-block.black-btn {
    padding-bottom: 50px;
}

.black-blue-bg .btn-block.black-btn, .head-block.white-Block h3 {
    text-align: center;
}

.contact_info_section{
        position: relative;
    /*background: url(https://writingservice.ae/writing_demo/assets/images/foterbg.jpg) no-repeat center;
    background-size: cover;*/
    min-height: 100%;
    padding: 20px 0px 40px;
    z-index: 1;
}

.ourContact {
    position: relative;
    clear: both;
    width: 100%;
    display: block;
    padding: 40px 0px;
    margin-left: 0px;
    margin-right: 0px;
}

.orangeBox {
    height: 45px;
    background: #ececec;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    margin: 0px 10px;
    width: 100%;
    max-width: 272px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

span.email {
    font-size: 14px;
}
.contactIconBox {
    width: 61px;
    height: 45px;
    background: #f45c4b;
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    top: 0px;
    left: 0px;
    /*-webkit-box-shadow: 1px 0px 4px 0px #000000ad;
    box-shadow: 1px 0px 4px 0px #000000ad;*/
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;

    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

span.phoneNumber.PhoneNum {
    color: #fff !important;
}

.innertext {
    color: #fff;
    z-index: 123123123;
    position: relative;
}

.innertext a {
    text-align: center;
    font-size: 17.22px;
    color: rgb(244, 92, 75) !important; ;
    font-weight: bold;
    line-height: 17px;
    text-decoration: none;
}

span.phoneNumber.PhoneNum {
    color: rgb(244, 92, 75) !important; 
}
.innertext .email {
    position: relative;
    padding-left: 55px;
    font-weight: 600;
        color: rgb(244, 92, 75);
}

.orangeBox:hover:before {
    width: 100%;
}

.orangeBox:before {
    content: "";
    width: 0;
    height: 100%;
    background: #1a7972;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: width .5s;
    transition: width .5s;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;

}

.innertext p{
    text-align: center;
    font-size:13px;
    color:#333;
}

.dFooter {
    /*background: #27272f;*/
    color: #fff;
    padding: 40px 0px;
    margin-top: -31px;
    background: linear-gradient(0deg,#157770fc,#0c6761de),url(https://writingservice.ae/assets/images/assig.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.dFooter h3 {
    color: #fff;
    font-size: 20px;
    margin-bottom: 20px;
}

ul.footermenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.footermenu li {
    padding: 1px 0;
}
ul.footermenu li:before {
    content: '\f105';
    font-family: FontAwesome;
    color: #737e89;
}
ul.footermenu li a {
    margin-left: 8px;
    font-size: 15px;
    text-transform: capitalize;
    color: #fff;
    text-decoration: none;
}

.section_add{
    background: #fff;
    width: 100%;
    height: auto;
    padding: 40px 0px;
}

.section_add p{
    font-size: 15px;
    line-height: inherit;
    text-align: center;
}
.section_add h2{
    text-align: center;
    padding: 15px 0px;
}

.payment-icon {
    background-color: #145652 !important;
    padding: 15px 0px;
}

.pay-icon {
    margin: 0 auto;
    text-align: left;
}

.pay-icon {
    color: #fff;
    padding: 0;
}

.pay-icon span.title {
    text-align: right;
    display: block;
}

.payment-icon .pay-icon span {
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 0;
}

.pay-icon span {
    color: #ffffff;
    font-size: 22px;
    font-style: italic;
    margin: 2px;
    display: inline-block;
    padding-top: 2px;
}

.align-icon-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.sprite-icon {
    background: url(https://writingservice.ae/assets/images/payment-sprite.png) no-repeat;
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
}

.barclays-icon {
    background-position: -89px -99px;
    width: 28px;
    height: 30px;
    display: inline-block;
}

.paypal-icon {
    background-position: -74px -13px;
    width: 100px;
    height: 30px;
    display: inline-block;
}

.pay-icon span {
    color: #ffffff;
    font-size: 22px;
    font-style: italic;
    margin: 2px;
    display: inline-block;
    padding-top: 2px;
}

.americanexpress-icon {
    background-position: -11px -13px;
    width: 46px;
    height: 29px;
    display: inline-block;
}

.visa-icon {
    background-position: -11px -54px;
    width: 46px;
    height: 29px;
    display: inline-block;
}

.discover-icon {
    background-position: -11px -99px;
    width: 47px;
    height: 32px;
    display: inline-block;
}

.mastercard-icon {
    background-position: -11px -154px;
    width: 46px;
    height: 30px;
    display: inline-block;
}

.inner_services{
    width: 100%;
    height: auto;
    padding: 90px 0px;
}
.inner_services h2{
    color: #fff;
}
.breadcrumb{
    background-color: transparent;
    margin: 0;
}
.breadcrumb>li>a{
    color: #fff;
    text-decoration: none;
}
.breadcrumb>.active {
    color: #fff;
}
.contact_bg{
    width: 100%;
    height: auto;
    padding: 30px 0px;
    background-image: url('https://writingservice.ae/assets/images/about-img.jpg');
}

.form_contact button {
    outline: none;
    border: none;
    padding: 10px 31px;
    background: #f45c4b;
    color: #fff;
    border-radius: 2px;
    cursor: pointer;
}
.contact_bg h3{
    padding-bottom: 10px;
}

.content-inner {
    line-height: 24px;
    background: #fff;
    margin: 0 auto 50px;
    box-shadow: 0 0 1px #666;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 40px 30px 30px;
    color: #454545;
    font-size: 16px;
    overflow: hidden;
}

.form-desktopInner {
    margin-bottom: 20px;
}

.form-desktopInner h5 {
    background: #f45c4b;
    border-radius: 4px;
    color: #fff;
    margin: 0;
    font-size: 20px;
    padding: 8px 13px;
}

.form-desktopInner form {
    padding: 15px;
    background: #ddd;
}

.form-desktopInner input[type=text], .form-desktopInner input[type=email], .form-desktopInner input[type=tel], .form-desktopInner input[type=number], .form-desktopInner select {
    border: 1px solid #999;
    height: 35px;
    border-radius: 4px;
    padding-left: 10px;
    margin-top: 8px;
    width: 100%;
}

.form-desktopInner input[type=submit] {
    width: 100%;
    height: 30px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    background: #f45c4b;
    border: none;
    font-size: 13px;
    border-radius: 4px;
    letter-spacing: 1px;
    margin-top: 7px;
}

.form-desktopInner input[type=submit]:hover {
    background: #000;
    transition: all .5s ease-out;
}

.content-inner-main .heading2 {
    font-size: 29px;
    margin: 0 0 20px;
    color: #ff5c41;
    font-weight: 600;
}

.innerpagelist {
    list-style: none;
    margin: 20px 0 30px;
}


.innerpagelist li {
        font-family: 'Lato', sans-serif;
    position: relative;
    padding-left: 25px;
    margin-bottom: 5px;
}

.innerpagelist li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    background: url(https://www.britishdissertationwriters.co.uk/images/angle-double-right.svg) no-repeat;
    height: 12px;
    width: 12px;
}

.content-inner-main h2 {
    font-size: 20px;
    margin: 10px 0 10px;
    color: #ff5c41;
    font-weight: 600;
    text-transform: capitalize;
}

.content-inner-main h3 {
    font-size: 20px;
    margin: 10px 0 10px;
    color: #ff5c41;
    font-weight: 600;
    text-transform: capitalize;
}

.content-inner-main h4 {
    font-size: 20px;
    margin: 10px 0 10px;
    color: #ff5c41;
    font-weight: 600;
    text-transform: capitalize;
}
.section_bold{
    padding: 50px 0px;
}
.section_bold h1{
    margin: 0;
    padding: 0;
    font-size: 39px;
    color: #f45c4b;
}
.section_bold h2{
    padding-bottom: 17px;
    color: #f45c4b;
    padding-top: 8px;
}
.section_bold p {
    line-height: 26px;
    text-align: justify;
    font-size: 15px;
    padding-bottom: 19px;
}
.section_bold ul{
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 18px;
}
.section_bold ul li{}
.section_bold ul li i{
    color: #f45c4b;
    padding-right: 5px;
}

.section_pricing{
    padding: 50px 0px;
}
.section_pricing h1{
    margin: 0;
    padding: 0;
    font-size: 27px;
    color: #f45c4b;
}
.section_pricing h3{
    padding-bottom: 17px;
    color: #f45c4b;
    padding-top: 8px;
}
.section_pricing p{
    line-height: 26px;
    text-align: justify;
    font-size: 15px;
    padding-bottom: 19px;
}
.section_pricing .merge_btn{
    text-align: center;
}
.section_pricing .merge_btn a {
    display: inline-block;
    padding: 10px 33px;
    background: #f45c4b;
    color: #fff;
    border-radius: 6px;
    text-decoration: none;
    outline: none;
}
.section_pricing h4{
    padding: 20px 0px;
}
.contact_s{}
.contact_s h5{
     color: #f45c4b;
    font-size: 25px;
}
.contact_s p{
    line-height: inherit;
    padding: 8px 0px;
}
.contact_s hr{
    margin: 4px 0px;
    height: 2px;
    background: #333;
    width: 100%;
    max-width: 133px;
    border: none;
}

.section_reviews{
    padding: 50px 0px;
}
.section_reviews h1{
    text-align: center;
     color: #f45c4b;
}

.item_review {
    width: 100%;
    padding: 30px 0px;
    overflow: hidden;
}
.box_review {
    width: 100%;
    box-shadow: 2px 0px 13px #3333;
    border-bottom-left-radius: 31px;
    padding: 10px 14px;
    margin-bottom: 20px;
    height: 246px;
}
.box_review p {
    font-size: 15px;
    line-height: inherit;
}
.box_review ul {
    list-style: none;
    padding: 20px 0px;
}
.box_review ul li {
    display: inline-block;
    margin:10px 0px;
}
.box_review ul li i {
    color: #f45c4b;
    font-size: 17px;
}

.client_x{
    padding: 20px 0px;
    text-align: center;
    background: #f45c4b;
    border-bottom-left-radius: 31px;
    border-top-right-radius: 31px;
    color: #fff;
}
.client_x h3{}
.client_x h6{}

.form_container{
    width: 100%;
    padding: 30px 0px;
}
.form_container .form-control {
    outline: none;
    border: 1px solid #dadadaa6;
    border-radius: 0;
    box-shadow: none;
    text-shadow: none;
    font-family: 'Lato', sans-serif;
    padding: 18px 11px;
    height: auto;
}
.form_design {
    padding: 30px 20px;
    background: #F8F8F8;
    border-radius: 6px;
}
.more_files{
    padding: 10px 0px;
    display: none;
}
button#attachment_more {
    width: 100%;
    height: auto;
    font-size: 9px;
    margin: 36px 0px;
    padding: 11px 0px;
}
.fixed {
    position: fixed;
    z-index: 12;
    background: #fff;
    padding: 7px 0px;
    padding-top: 0;
}
.fixed .header_menu ul li a {
 color: #f15d4d;
}
.top_writing {
    width: 100%;
    background: #f45c4b;
    padding: 2px 0px;
}
.top_writing ul.social_writing{
    margin: 0;
    padding: 0;
    list-style: none;
}
.top_writing ul.social_writing li{
    display: inline-block;
}
.top_writing ul.social_writing li a{
    display: block;
    color: #fff;
    padding: 1px 3px;
}
.top_writing ul.social_writing li a i{}

.top_writing ul.right-info{
     margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}
.top_writing ul.right-info li{
    display: inline-block;
}
.top_writing ul.right-info li a {
    display: block;
    color: #fff;
    padding: 1px 8px;
}
.top_writing ul.right-info li a i{}

/*.heading_serve {
    top: 116px;
    left: -26px;
    position: relative;
}
.heading_serve h2{

}*/

.serve {
    /*top: 130px;
    left: -87px;*/
    position: absolute !important;
    left: -122px;
    width: 100% !important;
    padding: 20px 0px;
}
.serve .icon {
    width: 100%;
    max-width: 113px;
    margin: 0 auto;
}
.serve .icon img{}

.serve h3{
        margin: 0;
    padding: 0;
    text-align: center;
}
.serve p {
        padding: 0 39px !important;
    text-align: center;
}

/*.testimonails_serve {
    top: 130px;
    right: -180px;
}*/
.testimonails_serve .icon {
    width: 100%;
    max-width: 100px;
    margin: 10px auto;
}
.testimonails_serve .icon img{

}

/*.testimonails_serve h3{
    margin: 8px 100px;
}*/
/*.testimonails_serve p {
    padding-left: 0px;
    text-align: center;
    padding-right: 114px;
}*/

/*.heading_serve_test {
    top: 116px;
    position: relative;
    text-align: center;
    left: 117px;
}*/

.side-bnrs{}
.side-bnrs a{
    display: block;
    padding: 10px 0px;
}

.section_pricing{}
.section_pricing table{}
.section_pricing table thead {
    width: 100%;
    background: #f45c4b;
    color: #fff;
}
.section_pricing table thead tr{}
.section_pricing table thead tr th {
    padding: 10px 0px;
    text-align: center;
}
.section_pricing table tbody{}
.section_pricing table tbody tr{}
.section_pricing table tbody tr:hover{
    background-color:#333;
    color:#fff;
}
.section_pricing table tbody tr td {
    padding: 10px 6px;
    text-align: center;
}

.show-more {
    width: 100%;
    max-width: 177px;
    margin: 0 auto;
    padding: 10px 0px;
    outline: none;
    border: none;
    background: #f45c4b;
    color: #fff;
    border-radius: 4px;
    font-size: 18px;
}

/*.testimonails_serve .owl-dot {
    border: 1px solid #3333 !important;
    width: 100%;
    max-width: 15px;
    margin: 10px 7px;
    height: 15px;
    background: #3a3a3a !important;
    border-radius: 100%;
}

.testimonails_serve .owl-dots {
    margin: 10px 115px;
}
.testimonails_serve .owl-dot.active{
    background-color: #869791 !important;
}*/

.serve .owl-dot {
    border: 1px solid #3333 !important;
    width: 100%;
    max-width: 15px;
    margin: 10px 7px;
    height: 15px;
    background: #3a3a3a !important;
    border-radius: 100%;
}

.serve .owl-dots {
    margin: 10px 115px;
}
.serve .owl-dot.active{
    background-color: #869791 !important;
}


.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

.table-pricing thead {
    border: 2px solid #222;
    background-color: #903e98;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    /* vertical-align: middle; */
    /* text-align: center; */
}

.section_pricing table thead tr th {
    padding: 10px 7px;
    text-align: center;
    border: 1px solid #000;
}

.section_pricing table tbody tr td {
    padding: 10px 6px;
    text-align: center;
    border: 1px solid #000;
}


.navbar{
    margin: 0;
    border: none;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navbar-brand {
    float: left;
    height: auto;
    padding: 0;
    font-size: 18px;
    line-height: inherit;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
}

.navbar-nav>li>a {
    padding: 20px 15px;
    color: #fff !important;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #555;
    background-color: transparent;
}

.fixed ul.nav li a {
    color: #000 !important;
}

ul.card_menu{
    text-align: center;
}
ul.card_menu li{
    border: none;
    display: inline-block;
    width: 100%;
    max-width: 72px;
}
ul.card_menu li a{}
ul.card_menu li a img{}

.alright_copty{
    width: 100%;
    padding: 15px 0px;
    text-align: center;
}
.alright_copty p{}

.fixed_img {
    position: absolute;
    left: -110px;
    height: 671px;
}

.fixed_img img{
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.testimonail_section {
    bottom: 0;
    position: absolute;
    top: 10%;
    right: -80px;
    width: 100%;
    max-width: 662px;
}

.heading_serve_test {
    text-align: center;
    padding: 15px 0px;
}
.heading_serve_test h2{
    font-weight: bold;
    text-transform: uppercase;
}

.testimonails_serve h3 {
    text-align: center;
}
.testimonails_serve p {
    text-align: center;
    font-size: 16px;
    padding: 0px 107px;
}

.game_changing_sec h4{
    font-weight: bold;
}

.icon{}
.icon img{
        border-radius: 50%;
            border: 5px solid #fff;
}

.inner-content p{
    line-height: inherit;
    padding: 7px 0px;
}

h1{
    text-transform: capitalize;
}


ul.nav li:hover ul.dropdown-menu{
    display: block;
}

.login_form_content{
    width: 100%;
    padding: 30px 0px;
}

.covidbnn{
    width: 100%;
    position: relative;
}

.covidbar{
    width: 100%;
    padding: 10px 0px;
    background: #231F3D;
}
.covidbar p{
    color: rgba(255,255,255,0.8);
    font-size: 16px;
    font-family: 'Maven Pro', sans-serif;
}
.covidbar b.covidbannertitle {
    color: #FB5C5D;
    font-size: 18px;
    padding-left: 85px;
}

.covidbnn a {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 22px;
    display: block;
}
.covidbnn a i{
    vertical-align: super;
    color: #fff;
}
.covidbar b.covidbannertitle:before {
    content: '';
    width: 88px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../../assets/images/coronaicon.png);
    background-repeat: no-repeat;
    background-size: contain;
}


.__country-testimonials {
    background: #ededed;
}
.__country-testimonials h5 {
    text-transform: capitalize;
    padding: 0;
    font-weight: 400;
    color: #373737;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 11px;
    margin-top: 11px;
}

.universities-img {
    background-position: 50%;
    height: 63px;
    animation: animatedBackground 50s linear infinite;
    -webkit-animation: animatedBackground 50s linear infinite;
}

.universities-img.om-country {
    background-image: url(https://cdn1.myassignmenthelp.com/revamp-assets-version2/university/oman-university.jpg);
}

@-webkit-keyframes animatedBackground{0%{background-position:0 0}to{background-position:-2949px 0}}
@keyframes animatedBackground{0%{background-position:0 0}to{background-position:-2949px 0}}


div.discount {
    background: #fff;
    position: relative;
    top: 0;
    z-index: auto;
    background-image: url(../../assets/images/discountbg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 50px 0 30px;
    color: #fff;
}

div.discount .discount_off h6.large_title {
    text-transform: none;
}

.large_title {
    color: #2a2a2a;
    font-weight: 300;
    font-size: 36px;
    margin: 0;
    vertical-align: middle;
    text-transform: uppercase;
}

div.discount .discount_off h6 b {
    font-weight: 700;
}



div.discount .discount_off .contact_buttons {
    margin: 25px 0px;
}

.justify-content-center {
    -ms-flex-pack: center!important;
    justify-content: center!important;
}

div.discount .discount_off .contact_buttons li {
    display: inline-block;
}

div.discount .discount_off .contact_buttons li a {
    display: block;
    text-align: center;
    margin: 0 5px;
}

a.slateblueextralarge {
    padding: 0px 15px 0px !important;
    border-radius: 30px;
    font-size: 19px;
    display: inline-block;
    text-transform: capitalize;
    text-decoration: none;
    min-width: 265px;
    max-width: 265px;
    color: #fff;
}

div.discount .discount_off .contact_buttons a .contact_icons_btn {
    background-image: url(../../assets/images/contact_icons_sprites.png);
    width: 54px;
    height: 58px;
    margin: 0 5px 0 0;
    float: left;
    display: inline-block;
}

.discount_off .contact_buttons a .contact_icons_btn.contact_icons_btn1 {
    background-position: 0 0;
}

.discount_off .contact_buttons a .contact_icons_btn.contact_icons_btn2 {
    background-position: -284px 0;
}

.discount_off .contact_buttons a .contact_icons_btn.contact_icons_btn3 {
    background-position: -568px 0;
}

div.discount .discount_off .contact_buttons a span {
    display: block;
    padding: 20px 0 17px !important;
    text-align: center;
    color: #000;
}

.white {
    color: #fff !important;
}
.bgslateblue {
    background-color: #ffa41a;
    border: 1px solid #ffa41a;
}

a.dodgerbluesmall:hover, a.slateblueextralarge:hover, .slatebluelarge:hover, a.slatebluelarge:hover, a.slatebluemedium:hover, .slateblueextralarge:hover {
    box-shadow: 0 2px 2px rgba(0, 0, 0, .1), 0 4px 4px rgba(0, 0, 0, .1), 0 8px 8px rgba(0, 0, 0, .1), 0 16px 16px rgba(0, 0, 0, .1);
    outline: medium none !important;
    text-decoration: none;
    background: #ffa41a !important;
    cursor: pointer;
    box-shadow: none !important;
}

section.ourclients .type_ourclients .single-ourclients {
    background: #fff;
    margin: 0 0px 30px;
    padding: 20px 20px 10px 30px;
    border-radius: 0px;
    box-shadow: 0px 1px 4px 2px rgba(0, 0, 0, .075);
    -webkit-box-shadow: 0px 1px 4px 2px rgba(0, 0, 0, .075);
    border: 1px solid rgba(0, 0, 0, .075);
}

section.ourclients {
    background: #fff;
    position: relative;
    top: 0;
    z-index: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 10px 0 50px;
    color: #fff;
    /* min-height: 715px; */
}

section.ourclients .type_ourclients .single-ourclients .ourclient_icon {
    background-image: url(../../assets/images/ourclient_icons_sprite.png);
    width: 92px;
    height: 86px;
    margin: 0 10px 0 0;
    float: left;
    display: inline-block;
}
.type_ourclients .single-ourclients .ourclient_icon.ourclient_icon1 {
    background-position: 0 0;
}

.type_ourclients .single-ourclients .ourclient_icon.ourclient_icon2 {
    background-position: -318px 0;
}

.type_ourclients .single-ourclients .ourclient_icon.ourclient_icon3 {
    background-position: 0 -206px;
}

.type_ourclients .single-ourclients .ourclient_icon.ourclient_icon4 {
    background-position: -318px -206px;
}

section.ourclients .type_ourclients .single-ourclients h6 {
    font-weight: 700;
    margin: 15% 0 0 0;
}

.medium_title {
    color: #2a2a2a;
    font-weight: 300;
    font-size: 30px;
    margin: 0;
    vertical-align: middle;
    text-transform: capitalize;
}

.blue {
    color: #f45c4b !important;
}

section.ourclients .type_ourclients .single-ourclients p {
    text-align: left;
    color: #303030;
    font-weight: 300;
    font-size: 20.15px;
    margin: 15px 0 10px;
    vertical-align: middle;
    text-transform: none;
    line-height: 20px;
    clear: both;
  
}

.exlarge_title {
    color: #2a2a2a;
    font-weight: 300;
    font-size: 55px;
    margin: 0;
    vertical-align: middle;
    text-transform: uppercase;
}

.exlarge_title span {
    color: #f45c4b;
    font-weight: 700;
    margin: 0;
}

section.ourclients p.hgroup {
    text-align: left;
    color: #6c6b6b;
    font-weight: 300;
    font-size: 20.157px;
    margin: 20px auto 0;
    display: inline-block;
    vertical-align: middle;
    text-transform: none;
    line-height: 33px;
    padding: 0 75px 0 0;
}

section.topuniversities {
    background: #fff;
    position: relative;
    padding: 40px 0 40px;
    color: #222;
}

section.topuniversities hgroup {
    margin: 0 0 40px;
}

section.topuniversities hgroup h6.large_title {
    text-transform: none;
}


.topuniversities img{
    width: 100%;
}

.large_title {
    color: #2a2a2a;
    font-weight: 300;
    font-size: 36px;
    margin: 0;
    vertical-align: middle;
    text-transform: uppercase;
}

section.topuniversities .univ_logos {
    margin: 0 auto;
    background-image: url(../../assets/images/uni_logos_sprites.png);
    width: 160px;
    height: 55px;
    display: inline-block;
    filter: gray;
    -webkit-filter: grayscale(1);
    -webkit-transition: all .2s ease-in-out;
    object-fit: contain;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
    opacity: 0.8;
}

section.topuniversities .univ_logos.univ_logos1 {
    background-position: 0px 0px;
}

section.topuniversities .univ_logos.univ_logos2 {
    background-position: -160px 0px;
}

section.topuniversities .univ_logos.univ_logos3 {
    background-position: -325px 0px;
}

section.topuniversities .univ_logos.univ_logos4 {
    background-position: -495px 0px;
}

section.topuniversities .univ_logos.univ_logos5 {
    background-position: -650px 0px;
}

section.topuniversities .univ_logos.univ_logos6 {
    background-position: -820px 0px;
}

.large_title span {
    color: #f45c4b;
    font-weight: 700;
    margin: 0;
}

section.subjectwecover {
    background: #f9f9f9;
    position: relative;
    padding: 30px 0 40px;
    color: #222;
}


section.subjectwecover .subject_owl .slide_icon {
    margin: 0 auto;
    width: 65px;
    height: 65px;
    background-image: url(../../assets/images/subject-sprite.png);
    background-repeat: no-repeat;
}

section.subjectwecover .subject_owl .icon1 {
    background-position: -30px -33px;
}

section.subjectwecover .subject_owl .icon30 {
    background-position: -702px -231px;
}

section.subjectwecover .subject_owl p {
    font-size: 17px;
    color: #272727;
    line-height: 22px;
    margin: 10px 0;
    text-align: center;
    font-weight: 400;
}

section.subjectwecover h6 {
    line-height: 45px;
    margin: 0px 0 50px;
}

.subject_owl img {
    width: auto !important;
    margin: 0 auto;
}

.frontpage-cta.section {
    padding: 40px 0 40px;
}

.frontpage-cta {
    text-align: center;
    color: #fff;
}
.txt-white {
    color: #fff !important;
}
.spacer-m-tb-15 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.ge-faqs {
    background: #f45c4b;
    padding: 50px 0px;
}

.ge-faqs .faq-card {
    margin: 15px 0px;
}

.ge-faqs .faq-card .header {
    margin: 5px 0px 5px;
}

.ge-faqs .faq-card .header a {
    background: #fff;
    display: block;
    font-size: 20px;
    font-weight: 400;
    color: #1c232a;
    padding: 10px 20px;
    text-decoration: none;
}

.ge-faqs .faq-card .header a i {
    margin-top: 5px;
    float: right;
    color: #2a2a2a;
    font-size: 20px;
}

.ge-faqs .faq-card .faq-body {
    background: #fff;
    padding: 10px 20px;
    display: block;
    font-size: 15px;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: #1c232a !important;
}

.ge-faqs .faq-card .faq-body p {
    font-size: 15px;
    font-weight: 400;
    color: #1c232a !important;
    line-height: 25px;
}

